Config Types
Get
Retrieve a config type by ID.
GET
Python
| Scope | Required |
|---|---|
config_types:read | Yes |
Authorizations
The API key to use for authentication.
Headers
The API version the client was built against.
Example:
"2026-03-09.tetons"
Path Parameters
The unique identifier of the config type.
Example:
"cfg_typ_123"
Response
200 - application/json
Successfully retrieved the config type.
The object type, which is always config_type.
Available options:
config_type Example:
"config_type"
ID of the config type.
Example:
"cfg_123"
Name of the config type.
Example:
"My Config Type"
An immutable, code-friendly name for the config type.
Example:
"my-config-type"
Timestamp of when the config type was created.
Example:
"2021-01-01T00:00:00Z"
Timestamp of when the config type was last updated.
Example:
"2021-01-01T00:00:00Z"
Last modified on May 27, 2026
Python

